{
  "item.mcq_end.key_303": "Ключ из сущности",
  "item.mcq_end.key_303.desc": "Ключ из сущности",
  "entity.entity_303.entity_303": "Предатель-Архимаг Ордена",
  "item.entity_303.spirits_spawn_egg": "Spirits Spawn Egg",
  "item.entity_303.entity_303_hood_helmet": "Капюшон архимага",
  "advancements.entity_303_beaten.descr": "Победитель Архимага !",
  "item.mcq_end.entity_303_hood_chestplate": "Одеяние Архимага",
  "block.mcq_end.altar": "Алтарь привязки сущности",
  "advancements.entity_303_beaten.title": "Архимагическая легенда",
  "entity.entity_303.spirits": "Фракталы",
  "item.entity_303.entity_303_hood_leggings": "Поножи архимага",
  "itemGroup.tabentity_303_tab": "...",
  "item.mcq_end.entity_303_hood_leggings": "Поножи архимага",
  "item.entity_303.key_303": "Ключ из сущности",
  "item.entity_303.key_303.desc": "Ключ из сущности",
  "item.mcq_end.spirits_spawn_egg": "Spirits Spawn Egg",
  "entity.mcq_end.entity_303": "Предатель-Архимаг Ордена",
  "entity.mcq_end.spirits": "Фракталы",
  "item.entity_303.entity_303_hood_boots": "Сапоги Архимага",
  "item.entity_303.cinder": "Пыль",
  "item.entity_303.entity_303_spawn_egg": "Entity 303 Spawn Egg",
  "item.mcq_end.entity_303_spawn_egg": "Entity 303 Spawn Egg",
  "item.entity_303.entity_303_hood_chestplate": "Одеяние Архимага",
  "item.mcq_end.entity_303_hood_helmet": "Капюшон Архимага",
  "block.entity_303.altar": "Алтарь привязки сущности",
  "item.mcq_end.entity_303_hood_boots": "Сапоги Архимага"
}